@charset "utf-8";
/* CSS Document */

:root {
	--main-color: #E01761;
	--secondary-color: #595959;
	
	--color-text: #E01761;
	--color-link: #E01761;
	--color-title: #E01761;
	--bg-color: #595959;
	--bg-color-light: #FFF1F3;
	--bg-color-dark: #222223;
	--color-border: #E01761;
	
	--color-link-dark: #ffffff; 
	--bg-color-dark-text: #ffffff;
	--text-color-dark: #ffffff;
	--link-dark: #ffffff;
	--link-dark-hover: #dfdfdf;
	--color-heading-subtitle-dark: rgba(255,255,255,0.5);
	
	--color-text-light: #dfdfdf;
	--overylay-bg-color: #ffffff;
}

@media(min-width: 1600px) {
	.container {
		max-width: 1420px;
	}
}

body, #wrapper, #content {
    background-color: #fafafa;
}

/* Header Style */
#header, #header-wrap {
    background: linear-gradient(to bottom, #E01761 0%, #F66495 100%);
    color: #fff;
}
.menu-link {
    color: #fff;
    transition: all 0.2s ease;
}
.menu-item:not(:first-child) {
    border-top: none;
}
.menu-item:hover > .menu-link {
    color: #fefae6;
}
.style-7 .search-form .search-inner {
    background-color: #fff;
    border: none;
    color: #333;
}
@media(min-width: 992px) {
	.menu-container > .menu-item > .menu-link:after {
		display: none;
	}
}

/* Footer Style */
#footer {
	background-color: var(--bg-color);
	color: var(--bg-color-dark-text);
}
#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6, #footer p, #footer a, .copyright-links a {
	color: var(--bg-color-dark-text);
}
#footer .tabs-bb .tab-nav li.ui-tabs-active a, 
#footer .title-bottom-border h1, 
#footer .title-bottom-border h2, 
#footer .title-bottom-border h3, 
#footer .title-bottom-border h4, 
#footer .title-bottom-border h5, 
#footer .title-bottom-border h6 {
	border-bottom-color: rgba(255,255,255,0.3);
}

#copyrights .container.border-top {
	border-color: rgba(255,255,255,0.1) !important;
}
.copyright-links a {
	border-bottom-color: rgba(255,255,255,0.3);
}
@media (max-width: 991.98px) {
    #footer {
        padding-bottom: 80px;
    }
}

/* Banner */
.boxed-slider:before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #8ED2FF;
}
@media (max-width: 991.98px) {
	.boxed-slider.slider-element .container {
		padding-left: 0;
		padding-right: 0;
		max-width: 100%;
	}
}

/* Home Style */
.card {
	border-color: #F0F0F0;
}
.card.card-border-top {
	border-top-color: var(--main-color);
} 

/* Tool Bar */
#toolbar a {
    display: block;
    padding: 0.5rem 0;
    color: #333;
}
#toolbar a i {
    font-size: 24px;
}
@media (max-width: 991.98px) {
    #toolbar {
        position: fixed;
        z-index: 99;
        width: 100%;
        bottom: 0;
        left: 0;
        right: 0;
        background-color: rgba(255,255,255,0.8);
        backdrop-filter: blur(10px);
        -webkit-backdrop-filter: blur(10px);
    }
}